/*
 Theme Name: BusinessPress Child
 Template:businesspress
 Description: BusinessPress Child Theme
 Theme URI: https://businesspress.jp/theme/
 Author: BusinessPress
 Author URI: https://businesspress.jp/
 Version: 1.0.0
*/

/*　■共通 */
p {
  margin: 0 ;
}
h2 {
 margin: 0;
}
.margin_top {
margin-top:25px;
}
.gap_1em {
gap: 1em ;
}
.center {
text-align: center;
}
.right {
text-align: right;
}
.contents_wrap {
padding: 0 20px;
}
.contents_wrapQA {
padding: 0 20px;
}
.img_hover:hover {
opacity: 85%;
}
.bg_header {
padding: 0 40px;
}
/* コンテンツとフッターの隙間を消す */
div#primary.content-area {
margin-bottom: 0;
}
/*モバイルで改行無効化*/
@media screen and (max-width: 576px){
.br-xs-off {display: none; }
}
/*モバイルで改行有効化*/
@media screen and (min-width: 576px){
.br-xs-on {display: none; }
}
/* 左右のコンテンツを入れ替える（レスポンシブで上下を変える） */
.reverse-container {
display: flex;
flex-direction: row-reverse;
}
/*モバイルフッター調整*/
.elementor.elementor-609{
  display:none;
}
@media screen and (max-width: 920px){
  .elementor.elementor-609{
      display:block;
  }
  .elementor.elementor-213{
      display:none;
  }    
}
/*ページトップボタン*/
.page_top_btn{
  background: rgba( 0, 0, 0, 0.1 );
  border-radius: 8px;
  bottom: 20px;
  cursor: pointer;
  display: none;
  height: 45px;
  position: fixed;
  right: 20px;
  width: 45px;
  z-index: 2;
  transition: .15s ease-in-out;
box-shadow:none;
}
.page_top_btn:hover{
  background: #111;
}
.page_top_btn:before {
  color: #999;
  content: "\f106";
  display: block;
  font: normal 22px/42px FontAwesome;
  text-align: center;
}
/* ■メインメニュー */
.main-header {
background-color: #A2D8F9 ;
}
.site-header {
  border-bottom: none;
margin-bottom: 0;
}
.main-navigation {
margin-right: 1.3vw;
margin-left: auto;
}
/* メニュー文字 */
.main-navigation .menu-item > a {
font-weight: bold;
color: #111;
}
.main-navigation .menu-item > a:hover {
color: #1e73be;
}
/* ボタン(お問い合わせ) */
.button-contact {
margin-right: 1.3vw;
margin-left: 0;
}
.button-contact-design a {
text-decoration: none;
text-align: center;
color: #000;
font-weight: bold;
font-size: 90%;
line-height: 52px;
letter-spacing: .05em;
border-radius: 30px;
background-color: #fff;
padding: 13px 25px;
} 
.button-contact-design a:hover {
background-color: #f0f0f0;
}
/* ボタン(お役立ち資料) */
.button-resources {
}
.button-resources-design a {
  text-decoration: none;
text-align: center;
color: #fff;
font-weight: bold;
font-size: 90%;
line-height: 52px;
letter-spacing: .05em;
border-radius: 30px;
background-color: #333333;
padding: 13px 25px;
} 
.button-resources-design a:hover {
background-color: #707070;
color: #f0f0f0;
}


/*モバイルメニュー*/
@media screen and (max-width: 979px){
.pc-only {display: none;}
.button-contact-design a {border: 2px solid #e5e5e5;}
.button-contact-design{margin-bottom:1em;}
}

.drawer-btn-blc .button-contact,
.drawer-btn-blc .button-resources{
margin-left:auto;
margin-right:auto;
text-align: center;
}

/* ボタンを非表示にする */
/* 
@media (max-width: 979px)　{
.button-contact,.button-resources {
display: none;
}
}
*/

/* ■top */
/* ヒーロー部 */

.top_hero_whitecopy_v2{
font-family: 'Noto Sans JP', sans-serif;
font-size:15px;
padding: 0;
background-color: #fff ;
border-radius: 10px;
/*width: 100%;*/
border: 3px solid;
}
.top_hero_whitecopy_v2 a{
width:100%;
border-radius:10px;
}

@media screen and (max-width: 1199px) {
.top_hero_whitecopy_v2{
	max-width:500px;
	margin-left:auto;
	margin-right:auto;
	text-align:center;
}
}

@media(min-width:531px){
.top_hero_whitecopy{
font-family: 'Noto Sans JP', sans-serif;
font-size:15px;
display: inline-block;
padding: 0.3em 1.5em ;
background-color: #fff ;
border-radius: 15px;
}

.top_hero_subcopy {
font-size:26px;
}
.top_hero_copy {
font-size:45px;
}
}
@media(max-width:530px){
.top_hero_whitecopy{
font-size:13px;
font-family: 'Noto Sans JP', sans-serif;
display: inline-block;
padding: 0.3em 1.5em ;
background-color: #fff;
border-radius: 13px;
}

.top_hero_subcopy {
font-size:17px;
}
.top_hero_copy {
font-size:31px;
}

}

.top_hero_tr {
max-width: 210px;
margin: 0 0 0 auto;
}
.top_hero_dl {
max-width: 210px;
}

/* ニュースボックス */
/* 開催時期以外は非表示 */
.newsBoxWrap{
	display: none;
}

@media(max-width:992px){
.newsBoxWrap{
	display: none;
}
}
.newsBoxWrap{
	display: relative;
}
.newsBox {
	position: absolute;
    width: auto;
    height: auto;
    line-height: 1.5;
    background-color: #fff;
    border: solid 2px #a2d8f9;
    border-radius: 3px;
    margin: 0;
    padding: 15px 0px 6px 17px;
/*     bottom: 80px; */
    right: 30px;
    z-index: 50;
    font-size: 15px;
    letter-spacing: 0.03em;
    -webkit-transition: background .3s;
    transition: background .3s;
	top:450px;
}
/* ニュースボックス スマホ版 */
.newsBox_sm{
	width:60%;
	padding:8px 20px;
	margin-left:auto;
	margin-right:auto;
    background-color: #fff;
    border: solid 2px #F8F8F8;
    border-radius: 3px;
}
.newsBox_sm .wp-block-image{
	margin-bottom: 0;
}
.newsBox_sm p{
	margin-bottom: 0.5em;
}

@media(max-width:530px){
.newsBox_sm{width:100%;}
}

/* ３つの理由 */
@media(min-width:531px){
.h2-top-reason {
font-size: 28px;
}
}
@media(max-width:530px){
.h2-top-reason {
font-size: 20px;
}
}
/* お問い合わせボタン */
.top-bt-img {
　max-width:280px;
}
/* ■投稿ページ */
.entry-header {
margin-top: 60px;
}
/* ■導入事例 */
.sectionCaseCardWrap__list {
  display: grid;
  place-content: center;
  grid-template-columns: repeat(auto-fit,346px);
  gap: 40px;
  margin-top: 40px;
}
.caseCard {
  color: #4c4c4c;
  box-sizing: border-box;
  overflow: hidden;
  border-radius: 6px;
  border: 1px solid #d7d7d7;
  background-color: #fff;
  cursor: pointer;
  transition: box-shadow .3s ease;
text-decoration: none;
}
.caseCard__img {
  border-bottom: 1px solid #d7d7d7;
  position: relative;
  width: 100%;
  /* padding-top: ; */
  overflow: hidden;
}
.caseCard__content {
  padding: 24px 20px;
}
.caseCard__content--title {
  position: relative;
  font-size: 18px;
  font-weight: 700;
  line-height: 1;
  margin: 0 0 22px 0;
}
.caseCard__content--titleIcon {
display: inline-block;
font-size: 12px;
color: #009FF0;
padding: 0 5px;
border: 1px solid #009FF0;
border-radius: 2px;
float: right;
margin-bottom: 24px;
}
.caseCard__content--text {
  font-size: 14px;
  letter-spacing: .03em;
  font-weight: 500;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 4;
  overflow: hidden;
  margin: 0 0 10px 0;
}
/* アニメーション */
.caseCard {
transition: box-shadow .3s ease;
}
.caseCard__img {
overflow: hidden;
}
.caseCard__img img {
transition: transform .3s ease;
}
.caseCard:hover .caseCard__img img {
  transform: scale(1.05);
}
.caseCard:hover  {
box-shadow: 0 8px 16px rgb(0 0 0 / 10%);
color: #A2D8F9;
}
/* ■機能 */
.after_option:after {
margin-left:1em;
content: url(http://aceconnect.jp/wp-content/uploads/2022/07/icon_option.png;);
}
.after_release:after {
margin-left:1em;
content: url(http://aceconnect.jp/wp-content/uploads/2022/07/icon_release.png;);
}
/* ■導入事例（記事テンプレート）*/
.case_infobox {
border: 1px solid #dee2e9;
 border-radius: 6px;
padding:28px;
}
.case_aboutbox {
padding:40px 0;
border-radius: 6px;
}
.case_aboutbox_p {
padding: 0 30px;
}
/* ■よくあるご質問*/
/* よく見られているご質問 */
.qaList {
margin-bottom: 20px;
gap: 20px;
}
.Q_sml {
position: relative;
margin: 30px 0;
border-radius: 12px;
background-color: #F8F8F8;
height: 100%;
transition: background .5s ease;
}
.Q_sml:hover {
    background-color: #f1f8ff;
}
.Q_sml p {
    padding-left: 56px;
	display: block;
    height: 100%;
    padding: 17px 34px 17px 47px;
    color: #111;
    text-decoration: none;
	font-size: 15px;
	margin-left: 1em;
}
.Q_sml a:hover {
color:#1e73be;
}
.Q_sml a::before {
    content: "";
    display: block;
    position: absolute;
    top: 50%;
    left: 20px;
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
    width: 30px;
    height: 30px;
    background-repeat: no-repeat;
    background-size: contain;
}
.Q_sml a::before {
    background-image: url(/wp-content/uploads/2023/04/icon_b.png);
}

/* カテゴリー */
.cate_sml {
	border: 2px solid #e7e8e7;
	border-radius: 10px;
    padding: 30px 30px 30px 90px;
    overflow: hidden;
	transition: background .5s ease;
}
.cate_sml:hover {
    background-color: #f1f8ff;
}
.cate_sml a {
	position: relative;
	width: 100%;
    min-height: 56px;
    margin-bottom: 16px;
    padding: 0;
    font-size: 1.6rem;
    line-height: 1.5;
    font-weight: 500;
}
.cate_sml a::before {
    content: "";
    display: block;
    position: absolute;
    top: 50%;
    left: 20px;
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
    width: 56px;
    height: 56px;
    background-repeat: no-repeat;
    background-size: contain;
}
.cate_sml_1 a::before {
    background-image: url(/wp-content/uploads/2023/03/cate_1.png);
}
.cate_sml_2 a::before {
    background-image: url(/wp-content/uploads/2023/03/cate_2.png);
}
.cate_sml_3 a::before {
    background-image: url(/wp-content/uploads/2023/04/cate_3.png);
}
.cate_sml_4 a::before {
    background-image: url(/wp-content/uploads/2023/04/cate_4.png);
}
.cate_sml a::after {
    content: "";
    display: block;
    position: absolute;
    top: 51%;
	 height: 12px;
    right: 30px;
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
    width: 17px;
    background-repeat: no-repeat;
    background-size: contain;
}
.cate_sml a::after {
    background-image: url(/wp-content/uploads/2023/04/down2.png);
}

/* アコーディオン */
.accordion_area {}
.accordion_one {
	border-radius:12px;
	background-color: #fff;
}
.accordion_area .accordion_one .ac_header {
  padding: 1.5rem 4rem 1.5rem 2rem;
  position: relative;
  z-index: +1;
  cursor: pointer;
  transition: .2s;
}
.accordion_area .accordion_one .ac_header:not(.open):hover {
  background-color: ;
}
.accordion_area .accordion_one:nth-child(odd) .ac_header {
  background-color: ;
}
.accordion_area .accordion_one:nth-child(odd) .ac_header:not(.open):hover {
  background-color: #f1f8ff;
	border-radius: 12px;
}
.accordion_area .accordion_one .ac_header .i_box {
  position: absolute;
  top: 50%;
  right: 2rem;
  width: 20px;
  height: 20px;
  margin-top: -10px;
}
.accordion_area .accordion_one .ac_header .i_box:before, .accordion_area .accordion_one .ac_header .i_box:after {
  position: absolute;
  content: "";
  margin: auto;
  box-sizing: border-box;
  vertical-align: middle;
}
.accordion_area .accordion_one .ac_header .i_box:before {
  border-top: 2px solid #A3AFA3;
  width: 20px;
  height: 0;
  top: 0;
  bottom: 0;
  right: 0;
}
.accordion_area .accordion_one .ac_header .i_box:after {
  border-left: 2px solid #A3AFA3;
  width: 0;
  height: 20px;
  top: 0;
  bottom: 0;
  right: 9px;
  transition: .3s;
}
.accordion_area .accordion_one .ac_header.open .i_box:after {
  height: 0;
}
.accordion_area .accordion_one .ac_inner {
  display: none;
  padding: 1.5rem 2rem 1.5rem 2rem;
  box-sizing: border-box;
}
/*　faq　*/
.p-faq__headinner {
  display: block;
  padding-left: 35px;
  position: relative;
  line-height: 1.5;
}
.p-faq__headinner::before {
  position: absolute;
  left: 0;
	content: "";
	display: inline-block;
	width: 30px;
	height: 30px;
	background-image: url(/wp-content/uploads/2023/04/icon_b.png);
	background-size: contain;
	vertical-align: middle;
}
.p-faq__headinner p.p-faq__q-txt {
	margin-left: 8px;
}
.p-faq__bodyinner {
  display: block;
  padding-left: 35px;
  position: relative;
  line-height: 1.5;
}
.p-faq__bodyinner::before {
  position: absolute;
  left: 0;
	top: 0;
	content: "";
	display: inline-block;
	width: 30px;
	height: 30px;
	background-image: url(/wp-content/uploads/2023/04/icon_a.png);
	background-size: contain;
	vertical-align: middle;
}
.p-faq__bodyinner p.p-faq__a-txt {
  font-size: 15px;
	margin-left: 8px;
}
/*　複数行で文字の空白と先頭を揃える　*/
.p-faq__a-txt-unit {
	display: inline-block;
	width: 7em;
}

/* ■お問い合わせフォーム */
.form_formBox_wrap {
padding-top: 60px;
}
.form_conBox_wrap {
padding-top: 60px;
}
@media(max-width:781px){
.form_conBox_wrap {
padding: 60px 40px 0 40px
}
}
@media(max-width:495px){
.form_conBox_wrap {
padding: 60px 40px 0 40px
}
}
/* 無料トライアル */
@media(max-width:495px){
.form_conBox_pr {
display: flex;
flex-direction: column;
}
}
.form_conBox_pr_text {
line-height:2em;
}
.form_conBox_pr_text_p {
display: inline-block;
}
.form_conBox_caution {
padding: 20px 30px;
border: 1px solid #BCBCBC;
border-radius: 14px;
background-color: #F8F8F8;
}
/* 背景色*/
@media(min-width:782px){
.form_bg {
/*色の方向, 1色目 0%, 1色目 50%, 2色目 50%, 2色目 100%*/
background: linear-gradient(to right, #fff 0%, #fff 70%, #e9f6fe 70%, #e9f6fe 100%);
}
}
/* 資料ダウンロードボタン*/
.a-download,.a-download:hover {
text-decoration: none!important;
}
/* ■Contact Form 7カスタマイズ*/
/* 全体 */
.wpcf7-form {
font-size: 15px;
flex-basis: 520px;
flex-shrink: 0;
flex: 0 1 520px;
min-height: 100vh;
padding: 60px 0 20px 40px;
}
@media(max-width:781px){
.wpcf7-form {
padding: 60px 40px 20px 40px
}
}
/*見出し欄*/
.inquiry th{
text-align:left;
font-size:14px;
color:#444;
padding-right:5px;
width:30%;
background:#f7f7f7;
border:solid 1px #d7d7d7;
}
/*通常欄*/
.inquiry td{
font-size:13px;
border:solid 1px #d7d7d7;
background:#ffffff;
}
/*注釈*/
.annotation {
font-size: 0.75em;
}
/* 入力枠 */
input[type="text"], input[type="email"], input[type="url"], input[type="password"], input[type="search"], input[type="tel"], input[type="number"], textarea, select{
width: 100%;
height: 40px;
padding: 0 15px;
margin-top: 16;
margin-bottom: 0px;
border: solid 1px #e6e6e6;
color: #777;
border-radius: 5px;
}
input[type="checkbox"] {
margin-top: 16px;
}
textarea {
height:120px;
}
/*必須・任意の調整*/
.haveto,.any {
font-size:10px;
padding: 0 5px;
color:#fff;
border-radius:4px;
margin-right:1em;
position:relative;
}
.haveto {
background:#DE6161;
}
.any{
background:#FAA4B5;
}
/*ラジオボタンを縦並び指定*/
.verticallist .wpcf7-list-item{
display:block;
}
/*送信ボタンのデザイン変更*/
#formbtn ,#formbtn-contact{
display: block;
padding:1em 2em;
margin:50px auto 0;
background:#0079C3;
color:#fff;
font-size:15px;
font-weight:bold;	 
border-radius:30em;
border: none;
}
@media (max-width: 955px) {
#formbtn {
  font-size: 12px;
  padding: 2em 2em;
}
}
/*送信ボタンマウスホバー時*/
#formbtn:hover{
opacity: 0.5 ;
}
/*メッセージ*/
.wpcf7-response-output {
margin: 2em 0 1em;
border: none!important;
font-weight: bold;
color: #DE6161;
}
.wpcf7-not-valid-tip {
font-size: 13px;
}
/* ■共通コンテンツ */
/* お役立ち資料 */
.shadow {
box-shadow:
 0 1.9px 2.5px rgba(0, 0, 0, 0.057),
  0 5px 6.1px rgba(0, 0, 0, 0.076),
  0 10.1px 11.4px rgba(0, 0, 0, 0.086),
  0 19.2px 19.8px rgba(0, 0, 0, 0.092);
}
/* お問い合わせ*/
.sectionContactCardWrap__list {
  display: grid;
  place-content: center;
  grid-template-columns: repeat(auto-fit,346px);
  gap: 40px;
  margin-top: 40px;
}
.contactCard {
  color: #4c4c4c;
  box-sizing: border-box;
  overflow: hidden;
  border-radius: 6px;
  border: 1px solid #d7d7d7;
  background-color: #fff;
  cursor: pointer;
  transition: box-shadow .3s ease;
text-decoration: none;
}
.contactCard__content {
  padding: 24px 20px;
}
.contactCard__content--title {
  position: relative;
  font-size: 20px;
  font-weight: 700;
  line-height: 1;
  padding: 0 26px 0 40px;
  margin: 16px 0;
  transition: color .3s ease;
text-align:center;
}
.contactCard__content--titleIcon.icon-mail {
  background-image: url(http://aceconnect.jp/wp-content/uploads/2022/06/icon_mail.png);
}
.contactCard__content--titleIcon.icon-wallet {
  background-image: url(http://aceconnect.jp/wp-content/uploads/2022/06/icon_wallet.png);
}
.contactCard__content--titleIcon.icon-trial {
  background-image: url(http://aceconnect.jp/wp-content/uploads/2022/06/icon_trial.png);
}
.contactCard__content--titleIcon {
  position: relative;
  width: auto;
  height: 50px;
  background-size: contain;
  background-repeat: no-repeat;
  background-position: 50%;
  top: 50%;
  left: 0;
  transform: translateY(-50%);
  margin:0 auto;
}
.contactCard__content--text {
  font-size: 15px;
  line-height: 1.5;
  letter-spacing: .03em;
  font-weight: 500;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 4;
  overflow: hidden;
  text-align:center;
}

/* ■フッター */
.elementor a {
color:#7A7A7A;
}
.footer-fav-tell:before {
color: #999;
content: "\f095";
font: normal 1.1em FontAwesome;
margin-right: 0.3em;
}
/* デザイン調整 */
@media(max-width:1170px){
.elementor-element-c04a2a1 .elementor-container.elementor-column-gap-default{
width: 100vw;
margin-left: calc( 50% - 50vw );
max-width: none;
padding: 0 40px;
}
.elementor-element-c04a2a1 .elementor-container.elementor-column-gap-default img,.elementor img {
width: auto;
 max-width: 100%;
}
}
.elementor-element-c04a2a1 .elementor-container.elementor-column-gap-default img,.elementor img {
 width: 156px;
}
.footer_mb {
padding: 0 40px;
}
/* ■レスポンシブ対応 */


/* recapcha */
/* .grecaptcha-badge{
margin-bottom:60px;
}
 */
.grecaptcha-badge { visibility: hidden; }